
[UnitClass]
ClassName=BBNelson
UnitType=11
AppearanceDate=19270901
DisappearanceDate=19471201
DisplayName=BR BB Nelson

[Unit 1]
Name=HMS Nelson
DOC=19270901
DOD=19471201

[Unit 2]
Name=HMS Rodney
DOC=19271101
DOD=19461201
